.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000045;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904785;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.434545,0.000000,0.000000,0.434545,0,0);-ms-transform:matrix(0.434545,0.000000,0.000000,0.434545,0,0);-webkit-transform:matrix(0.434545,0.000000,0.000000,0.434545,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.008000px;}
.ls2{letter-spacing:-0.004400px;}
.ls3{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.003960px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.456400px;}
.ws3{word-spacing:-0.595600px;}
.ws4{word-spacing:-0.512000px;}
.ws2{word-spacing:-0.112400px;}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.152000px;}
._1{margin-left:-4.120000px;}
._2{margin-left:-2.400000px;}
._0{margin-left:-1.080000px;}
._3{width:1.600000px;}
._5{width:34.960000px;}
._6{width:38.640000px;}
.fc2{color:rgb(230,0,5);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,0,0);}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:88.000000px;}
.fs2{font-size:96.000000px;}
.y10{bottom:23.258715px;}
.y45{bottom:23.258785px;}
.y2{bottom:24.418430px;}
.y3e{bottom:79.087273px;}
.y37{bottom:84.301818px;}
.y19{bottom:91.254545px;}
.y2a{bottom:96.469091px;}
.y34{bottom:98.207273px;}
.y16{bottom:101.683636px;}
.y41{bottom:112.981818px;}
.y2d{bottom:129.494545px;}
.y32{bottom:145.138182px;}
.y0{bottom:151.221818px;}
.y22{bottom:466.701818px;}
.y18{bottom:514.211646px;}
.y3d{bottom:522.902729px;}
.y17{bottom:538.546018px;}
.y2c{bottom:545.499266px;}
.y36{bottom:550.713638px;}
.y40{bottom:557.666192px;}
.y3c{bottom:557.666365px;}
.y21{bottom:566.357796px;}
.y2b{bottom:569.833638px;}
.y35{bottom:575.048010px;}
.y3f{bottom:582.000563px;}
.y3b{bottom:582.000737px;}
.y31{bottom:620.241258px;}
.y33{bottom:635.884547px;}
.y30{bottom:644.575630px;}
.y43{bottom:649.790176px;}
.y42{bottom:674.124547px;}
.ye{bottom:686.524632px;}
.yd{bottom:739.827820px;}
.yc{bottom:764.162192px;}
.y53{bottom:764.748028px;}
.y52{bottom:789.082574px;}
.yb{bottom:797.768268px;}
.y51{bottom:830.798937px;}
.y50{bottom:855.131745px;}
.ya{bottom:861.500373px;}
.y4f{bottom:879.466290px;}
.y8{bottom:903.216911px;}
.y4e{bottom:903.800836px;}
.y7{bottom:927.551282px;}
.y4d{bottom:928.135381px;}
.y4c{bottom:952.469927px;}
.y28{bottom:966.376007px;}
.y4b{bottom:987.233563px;}
.y27{bottom:990.710378px;}
.y6{bottom:1014.460373px;}
.y26{bottom:1015.044750px;}
.y15{bottom:1028.949857px;}
.y4a{bottom:1028.949927px;}
.y20{bottom:1028.950552px;}
.y25{bottom:1039.379122px;}
.y49{bottom:1053.284472px;}
.y1e{bottom:1053.284924px;}
.y14{bottom:1063.713493px;}
.y5{bottom:1064.288918px;}
.y24{bottom:1074.142758px;}
.y48{bottom:1077.619017px;}
.y1d{bottom:1077.619296px;}
.y13{bottom:1088.047865px;}
.y23{bottom:1098.477130px;}
.y3a{bottom:1112.382584px;}
.y1c{bottom:1112.382932px;}
.y47{bottom:1119.335381px;}
.y12{bottom:1122.811501px;}
.y39{bottom:1136.716956px;}
.y1b{bottom:1136.717304px;}
.y2f{bottom:1136.717477px;}
.y11{bottom:1156.417752px;}
.y1a{bottom:1161.051675px;}
.y46{bottom:1161.051745px;}
.y2e{bottom:1161.051849px;}
.yf{bottom:1224.549091px;}
.y4{bottom:1234.630737px;}
.y3{bottom:1234.631727px;}
.y38{bottom:1268.872658px;}
.y1{bottom:1268.872832px;}
.y44{bottom:1268.872901px;}
.y9{bottom:1268.873005px;}
.y1f{bottom:1268.873527px;}
.y29{bottom:1268.873701px;}
.ha{height:0.869091px;}
.h2{height:26.532000px;}
.h8{height:29.480000px;}
.hc{height:37.960000px;}
.h9{height:38.691406px;}
.h16{height:49.296875px;}
.h5{height:49.464844px;}
.h4{height:53.064000px;}
.h7{height:60.457031px;}
.h6{height:65.953125px;}
.h3{height:68.328000px;}
.he{height:758.716364px;}
.h1{height:1074.196364px;}
.h11{height:1080.280000px;}
.h10{height:1095.923636px;}
.h15{height:1112.436364px;}
.hb{height:1123.734545px;}
.h12{height:1127.210909px;}
.hf{height:1128.949091px;}
.hd{height:1134.163636px;}
.h13{height:1141.116364px;}
.h14{height:1146.330909px;}
.h0{height:1267.134545px;}
.w1{width:829.981818px;}
.w2{width:830.850909px;}
.w0{width:956.000000px;}
.x1{left:-1.738182px;}
.x3{left:3.476364px;}
.x5{left:10.428396px;}
.x7{left:19.120000px;}
.x9{left:27.810909px;}
.xb{left:38.240000px;}
.xc{left:46.930909px;}
.xd{left:52.145455px;}
.xe{left:57.360000px;}
.x10{left:60.836364px;}
.x0{left:63.443636px;}
.x11{left:67.789091px;}
.x12{left:73.003636px;}
.x13{left:78.218182px;}
.x14{left:83.432380px;}
.x16{left:88.647273px;}
.x15{left:93.378256px;}
.x18{left:99.076364px;}
.x42{left:103.041330px;}
.x1a{left:104.290909px;}
.x1c{left:109.505455px;}
.x1d{left:114.720000px;}
.x1e{left:119.934198px;}
.x20{left:123.410388px;}
.x22{left:128.625455px;}
.x23{left:133.840000px;}
.x24{left:139.054719px;}
.x26{left:142.531431px;}
.x28{left:147.745802px;}
.x2a{left:152.960348px;}
.x2c{left:158.174545px;}
.x2d{left:163.388743px;}
.x2e{left:168.603636px;}
.x2f{left:173.818182px;}
.x30{left:179.032727px;}
.x31{left:184.247273px;}
.x33{left:187.723636px;}
.x35{left:192.938182px;}
.x37{left:198.152727px;}
.xa{left:204.236364px;}
.x38{left:208.581818px;}
.x39{left:213.796364px;}
.x3a{left:219.011083px;}
.x51{left:220.731709px;}
.x3b{left:222.487273px;}
.x53{left:225.560378px;}
.x3c{left:227.701992px;}
.x3d{left:232.916364px;}
.x17{left:235.523810px;}
.x3e{left:238.131083px;}
.x3f{left:243.345455px;}
.xf{left:247.763739px;}
.x40{left:253.774545px;}
.x41{left:258.989091px;}
.x43{left:264.203810px;}
.x44{left:267.680521px;}
.x46{left:272.894545px;}
.x48{left:278.108743px;}
.x4a{left:283.323636px;}
.x4b{left:288.538182px;}
.x4c{left:293.752727px;}
.x4d{left:298.967273px;}
.x4e{left:304.181818px;}
.x32{left:310.121185px;}
.x4f{left:314.610909px;}
.x50{left:318.087273px;}
.x34{left:319.780262px;}
.x45{left:320.905387px;}
.x52{left:323.301818px;}
.x4{left:324.994077px;}
.x54{left:328.516364px;}
.x25{left:329.660435px;}
.x2b{left:336.879104px;}
.x6{left:354.685386px;}
.x8{left:363.379094px;}
.x27{left:373.186420px;}
.x47{left:451.297877px;}
.x19{left:460.960604px;}
.x36{left:478.848407px;}
.x29{left:615.101177px;}
.x1f{left:721.628431px;}
.x21{left:735.165217px;}
.x2{left:780.007335px;}
.x49{left:872.361820px;}
.x1b{left:882.024546px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.006137pt;}
.ls2{letter-spacing:-0.003375pt;}
.ls3{letter-spacing:-0.003068pt;}
.ls1{letter-spacing:-0.003038pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.117183pt;}
.ws3{word-spacing:-0.456876pt;}
.ws4{word-spacing:-0.392748pt;}
.ws2{word-spacing:-0.086220pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.952022pt;}
._1{margin-left:-3.160391pt;}
._2{margin-left:-1.841004pt;}
._0{margin-left:-0.828452pt;}
._3{width:1.227336pt;}
._5{width:26.817294pt;}
._6{width:29.640167pt;}
.fs0{font-size:27.615063pt;}
.fs4{font-size:30.683403pt;}
.fs5{font-size:42.956764pt;}
.fs1{font-size:55.230126pt;}
.fs3{font-size:67.503487pt;}
.fs2{font-size:73.640167pt;}
.y10{bottom:17.841413pt;}
.y45{bottom:17.841467pt;}
.y2{bottom:18.731013pt;}
.y3e{bottom:60.666667pt;}
.y37{bottom:64.666667pt;}
.y19{bottom:70.000000pt;}
.y2a{bottom:74.000000pt;}
.y34{bottom:75.333333pt;}
.y16{bottom:78.000000pt;}
.y41{bottom:86.666667pt;}
.y2d{bottom:99.333333pt;}
.y32{bottom:111.333333pt;}
.y0{bottom:116.000000pt;}
.y22{bottom:358.000000pt;}
.y18{bottom:394.444080pt;}
.y3d{bottom:401.110880pt;}
.y17{bottom:413.110613pt;}
.y2c{bottom:418.444347pt;}
.y36{bottom:422.444213pt;}
.y40{bottom:427.777413pt;}
.y3c{bottom:427.777547pt;}
.y21{bottom:434.444613pt;}
.y2b{bottom:437.110880pt;}
.y35{bottom:441.110747pt;}
.y3f{bottom:446.443947pt;}
.y3b{bottom:446.444080pt;}
.y31{bottom:475.777813pt;}
.y33{bottom:487.777547pt;}
.y30{bottom:494.444347pt;}
.y43{bottom:498.444347pt;}
.y42{bottom:517.110880pt;}
.ye{bottom:526.622800pt;}
.yd{bottom:567.510880pt;}
.yc{bottom:586.177413pt;}
.y53{bottom:586.626800pt;}
.y52{bottom:605.293467pt;}
.yb{bottom:611.956133pt;}
.y51{bottom:637.293467pt;}
.y50{bottom:655.958800pt;}
.ya{bottom:660.844080pt;}
.y4f{bottom:674.625467pt;}
.y8{bottom:692.844213pt;}
.y4e{bottom:693.292133pt;}
.y7{bottom:711.510747pt;}
.y4d{bottom:711.958800pt;}
.y4c{bottom:730.625467pt;}
.y28{bottom:741.292613pt;}
.y4b{bottom:757.292133pt;}
.y27{bottom:759.959147pt;}
.y6{bottom:778.177413pt;}
.y26{bottom:778.625680pt;}
.y15{bottom:789.292080pt;}
.y4a{bottom:789.292133pt;}
.y20{bottom:789.292613pt;}
.y25{bottom:797.292213pt;}
.y49{bottom:807.958800pt;}
.y1e{bottom:807.959147pt;}
.y14{bottom:815.958747pt;}
.y5{bottom:816.400147pt;}
.y24{bottom:823.958880pt;}
.y48{bottom:826.625467pt;}
.y1d{bottom:826.625680pt;}
.y13{bottom:834.625280pt;}
.y23{bottom:842.625413pt;}
.y3a{bottom:853.292080pt;}
.y1c{bottom:853.292347pt;}
.y47{bottom:858.625467pt;}
.y12{bottom:861.291947pt;}
.y39{bottom:871.958613pt;}
.y1b{bottom:871.958880pt;}
.y2f{bottom:871.959013pt;}
.y11{bottom:887.070800pt;}
.y1a{bottom:890.625413pt;}
.y46{bottom:890.625467pt;}
.y2e{bottom:890.625547pt;}
.yf{bottom:939.333333pt;}
.y4{bottom:947.066813pt;}
.y3{bottom:947.067573pt;}
.y38{bottom:973.333280pt;}
.y1{bottom:973.333413pt;}
.y44{bottom:973.333467pt;}
.y9{bottom:973.333547pt;}
.y1f{bottom:973.333947pt;}
.y29{bottom:973.334080pt;}
.ha{height:0.666667pt;}
.h2{height:20.352301pt;}
.h8{height:22.613668pt;}
.hc{height:29.118550pt;}
.h9{height:29.679600pt;}
.h16{height:37.814897pt;}
.h5{height:37.943743pt;}
.h4{height:40.704603pt;}
.h7{height:46.375686pt;}
.h6{height:50.591658pt;}
.h3{height:52.413389pt;}
.he{height:582.000000pt;}
.h1{height:824.000000pt;}
.h11{height:828.666667pt;}
.h10{height:840.666667pt;}
.h15{height:853.333333pt;}
.hb{height:862.000000pt;}
.h12{height:864.666667pt;}
.hf{height:866.000000pt;}
.hd{height:870.000000pt;}
.h13{height:875.333333pt;}
.h14{height:879.333333pt;}
.h0{height:972.000000pt;}
.w1{width:636.666667pt;}
.w2{width:637.333333pt;}
.w0{width:733.333333pt;}
.x1{left:-1.333333pt;}
.x3{left:2.666667pt;}
.x5{left:7.999467pt;}
.x7{left:14.666667pt;}
.x9{left:21.333333pt;}
.xb{left:29.333333pt;}
.xc{left:36.000000pt;}
.xd{left:40.000000pt;}
.xe{left:44.000000pt;}
.x10{left:46.666667pt;}
.x0{left:48.666667pt;}
.x11{left:52.000000pt;}
.x12{left:56.000000pt;}
.x13{left:60.000000pt;}
.x14{left:63.999733pt;}
.x16{left:68.000000pt;}
.x15{left:71.629067pt;}
.x18{left:76.000000pt;}
.x42{left:79.041467pt;}
.x1a{left:80.000000pt;}
.x1c{left:84.000000pt;}
.x1d{left:88.000000pt;}
.x1e{left:91.999733pt;}
.x20{left:94.666267pt;}
.x22{left:98.666667pt;}
.x23{left:102.666667pt;}
.x24{left:106.666800pt;}
.x26{left:109.333733pt;}
.x28{left:113.333600pt;}
.x2a{left:117.333600pt;}
.x2c{left:121.333333pt;}
.x2d{left:125.333067pt;}
.x2e{left:129.333333pt;}
.x2f{left:133.333333pt;}
.x30{left:137.333333pt;}
.x31{left:141.333333pt;}
.x33{left:144.000000pt;}
.x35{left:148.000000pt;}
.x37{left:152.000000pt;}
.xa{left:156.666667pt;}
.x38{left:160.000000pt;}
.x39{left:164.000000pt;}
.x3a{left:168.000133pt;}
.x51{left:169.320000pt;}
.x3b{left:170.666667pt;}
.x53{left:173.024000pt;}
.x3c{left:174.666800pt;}
.x3d{left:178.666667pt;}
.x17{left:180.666800pt;}
.x3e{left:182.666800pt;}
.x3f{left:186.666667pt;}
.xf{left:190.055867pt;}
.x40{left:194.666667pt;}
.x41{left:198.666667pt;}
.x43{left:202.666800pt;}
.x44{left:205.333733pt;}
.x46{left:209.333333pt;}
.x48{left:213.333067pt;}
.x4a{left:217.333333pt;}
.x4b{left:221.333333pt;}
.x4c{left:225.333333pt;}
.x4d{left:229.333333pt;}
.x4e{left:233.333333pt;}
.x32{left:237.889333pt;}
.x4f{left:241.333333pt;}
.x50{left:244.000000pt;}
.x34{left:245.298667pt;}
.x45{left:246.161733pt;}
.x52{left:248.000000pt;}
.x4{left:249.298107pt;}
.x54{left:252.000000pt;}
.x25{left:252.877600pt;}
.x2b{left:258.414933pt;}
.x6{left:272.073867pt;}
.x8{left:278.742680pt;}
.x27{left:286.265733pt;}
.x47{left:346.183867pt;}
.x19{left:353.596000pt;}
.x36{left:367.317467pt;}
.x29{left:471.834933pt;}
.x1f{left:553.550400pt;}
.x21{left:563.934267pt;}
.x2{left:598.331987pt;}
.x49{left:669.175733pt;}
.x1b{left:676.587867pt;}
}
